Subject: Re: bug#21953: Eliminate warnings in the emacs-25 release branch

From: John Wiegley <[email-masked]>
Date: Sat, 28 Nov 2015 10:44:17 -0800

>>>>> Eli Zaretskii <[email-masked]> writes:

> Experience shows that things deferred toll "after the release" tend to
> remain unhandled.
> 
> We still have a lot of time before the release, and didn't get anywhere
> close to a stable codebase, so there's nothing wrong in trying to fix some
> of the warnings now.

Completely agree with Eli. I've seen "after the release" become "fifteen years
later, still not done" before.

John